<?xml version="1.0"?>
<Graphics>
  <Graphics>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>110</X>
        <Y>92</Y>
      </Start>
      <End>
        <X>524</X>
        <Y>114.5</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>454</X>
        <Y>116</Y>
      </Start>
      <End>
        <X>526</X>
        <Y>141</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>455</X>
        <Y>146</Y>
      </Start>
      <End>
        <X>527</X>
        <Y>180</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsText>
      <Start>
        <X>546</X>
        <Y>91</Y>
      </Start>
      <End>
        <X>557</X>
        <Y>109.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>1</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>546</X>
        <Y>145.5</Y>
      </Start>
      <End>
        <X>560</X>
        <Y>165.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text />
      <TextFontSize>12</TextFontSize>
      <TextFontSizeForm>9</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsRectangle>
      <Start>
        <X>499</X>
        <Y>193</Y>
      </Start>
      <End>
        <X>528</X>
        <Y>220</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsRectangle>
    <PropertiesGraphicsLine>
      <Start>
        <X>527</X>
        <Y>208</Y>
      </Start>
      <End>
        <X>540</X>
        <Y>208</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsText>
      <Start>
        <X>546</X>
        <Y>119</Y>
      </Start>
      <End>
        <X>557</X>
        <Y>137.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>2</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>545</X>
        <Y>152</Y>
      </Start>
      <End>
        <X>556</X>
        <Y>170.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>3</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>546</X>
        <Y>198</Y>
      </Start>
      <End>
        <X>557</X>
        <Y>216.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>4</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsLine>
      <Start>
        <X>525</X>
        <Y>162</Y>
      </Start>
      <End>
        <X>541</X>
        <Y>162</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>525</X>
        <Y>130</Y>
      </Start>
      <End>
        <X>541</X>
        <Y>130</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>524</X>
        <Y>103</Y>
      </Start>
      <End>
        <X>540</X>
        <Y>103</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
  </Graphics>
</Graphics>